﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.40629.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApplication3", "WebApplication3\WebApplication3.csproj", "{A0960C6D-46F3-4DC6-857D-DBD5FB61299B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A0960C6D-46F3-4DC6-857D-DBD5FB61299B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0960C6D-46F3-4DC6-857D-DBD5FB61299B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0960C6D-46F3-4DC6-857D-DBD5FB61299B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0960C6D-46F3-4DC6-857D-DBD5FB61299B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
